### Method

# Meta Window get_sandboxed_app_id

#### Declaration [src]

    const char*
    meta_window_get_sandboxed_app_id (
      MetaWindow* window
    )

#### Description [src]

Gets an unique id for a sandboxed app (currently flatpaks and snaps are supported).

#### Return value

Type: `const char*`

The sandboxed application ID or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.